<?php
   
  //get parameters
   if(isset($_GET['sch']))
   {
      $pt =  $_GET['pt'];
      $sch =  $_GET['sch'];
      $ses =  $_GET['ses'];
      $lvl =  $_GET['lvl'];

      if (!$lvl) {
         $lvl = 'I';
      }

   }else{
      header('location: gateway.php?act=view_student_info_sys_nce');
   }


?>
<div class="well">

      <ul class="tabs"> 
      	<!--<li><a href="gateway.php?act=view_faculties">Faculties</a></li>-->

         <?php 
            if ( $lvl == 'I') {
              
              echo '<li><a href="#view1">100 Level</a></li>
              <li><a href="gateway.php?act=view_students_per_school_nce&pt='.$pt.'&sch='.$sch.'&ses='.$ses.'&lvl=II">200 Level</a></li>
              <li><a href="gateway.php?act=view_students_per_school_nce&pt='.$pt.'&sch='.$sch.'&ses='.$ses.'&lvl=III">300 Level</a></li>';
            }elseif ($lvl == 'II') {
               
               echo '
              <li><a href="gateway.php?act=view_students_per_school_nce&pt='.$pt.'&sch='.$sch.'&ses='.$ses.'&lvl=I">100 Level</a></li>
              <li><a href="#view1">200 Level</a></li>
              <li><a href="gateway.php?act=view_students_per_school_nce&pt='.$pt.'&sch='.$sch.'&ses='.$ses.'&lvl=III">300 Level</a></li>';
            }elseif ($lvl == 'III') {
               
               echo '
              <li><a href="gateway.php?act=view_students_per_school_nce&pt='.$pt.'&sch='.$sch.'&ses='.$ses.'&lvl=I">100 Level</a></li>
              <li><a href="gateway.php?act=view_students_per_school_nce&pt='.$pt.'&sch='.$sch.'&ses='.$ses.'&lvl=II">200 Level</a></li>
              <li><a href="#view1">300 Level</a></li>';
            }

          ?>


      </ul> 
      <div class="tabcontents"> 

        <div id="view1">
                       
              <?php echo view_students_summary_nce_2($pt, $sch, $lvl , $ses); ?>
              

        
        </div> 
         
 
      </div>
</div>

</form>